body {
  background-color: #fafafa;
  margin: 25px;
}
#content {
  font-family: Monospace;
  font-size: 14px;
  color: #222;
}
h1 {
  font-size: 16px;
  font-weight: bold;
}
a, a:visited {
  color: #666;
  font-weight: normal;
}
#nothing {
  bottom: 10px;
  position: fixed;
  right: 10px;
  font-size: 10pt;
  color: #bbb;
  outline: medium none;
  text-decoration: none;
}
